langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - toc_js
    - toc_js_per_node
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
    parent: 'main:'
  toc_js:
    toc_js_active: 1
    title: ''
    selectors: h2
    selectors_minimum: '3'
    container: .node
    list_type: ul
    smooth_scrolling: 0
    scroll_to_offset: '0'
    prefix: toc
    back_to_top: 1
    back_to_top_label: 'Back to top'
    highlight_on_scroll: 0
    highlight_offset: '0'
    sticky: 0
    sticky_offset: '0'
    sticky_stop: ''
    sticky_stop_padding: '0'
  toc_js_per_node:
    override: 1
    override_default: 0
name: 'Basic page'
type: page
description: 'Create a <em>basic page</em> for your static content, such as an ''About us'' page.'
help: 'A page needs to be added to a menu to become accessible for users.'
new_revision: true
preview_mode: 0
display_submitted: false
